Gaming Error (80550F17) for PSN

BORTZ

The Amazing
Supervisor
Joined
Dec 2, 2007
Messages
13,158
Trophies
2
Age
32
Location
Pittsburgh
XP
14,679
Country
United States
I have a PSP 1001 running 5.00 m33-6.
When i try to access the PSN store or whatever i get "A connection error has occurred (80550F17)".
Is this cause the store is down, or am i doing something wrong?
 

BORTZ

The Amazing
Supervisor
Joined
Dec 2, 2007
Messages
13,158
Trophies
2
Age
32
Location
Pittsburgh
XP
14,679
Country
United States
Cool. Thanks Rydain. ( i knew youd show up eventually
tongue.gif
) i dont even have a good reason to access the PSN store. I guess i just wanted to see what was in there.
 

Cbajd5

Well-Known Member
Member
Joined
Apr 25, 2007
Messages
341
Trophies
0
Website
www.google.com
XP
250
Country
United States
This seems somewhat relevant here now, but I can get on the store now. Which is loading very badly, as in the only thing on the main menu is the upper bar stuff and the showcase game images, no new stuff and no sidebar navigation. Even though it keeps saying it's under maintence. I can still download stuff I've already had downloaded/activated. (Already downloaded the Patapon 3 Bald Cap DLC, and I'm downloading the game guide now) Don't know if this is just because I'm on a PSP Go or not, but it's neat. On 6.20 BRO-B5, so it might also have to do with the CFW.
 

BORTZ

The Amazing
Supervisor
Joined
Dec 2, 2007
Messages
13,158
Trophies
2
Age
32
Location
Pittsburgh
XP
14,679
Country
United States
Ok. Looks like i still cant connect. I think 5.00 m33-6 has been blocked for a long time.
I think i can upgrade to 5.50 but i breaks alot of stuff. If i cant keep my old stuff i dont want to lose any of the PSX compatibility i have going.
 

Cbajd5

Well-Known Member
Member
Joined
Apr 25, 2007
Messages
341
Trophies
0
Website
www.google.com
XP
250
Country
United States
BortzANATOR said:
Ok. Looks like i still cant connect. I think 5.00 m33-6 has been blocked for a long time.
I think i can upgrade to 5.50 but i breaks alot of stuff. If i cant keep my old stuff i dont want to lose any of the PSX compatibility i have going.
I know updating to that 6.38 ME CFW doesn't break the savedata, and you should be able to connect since it's based off the latest OFW. No idea if PSX compatibility is affected or if you can use popsloader or anything like it on it.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    T tempBOT: tastymeatball has left the room.